Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34277/?format=api
{
"ob_id": 34277,
"uuid": "482b08849e7942b493bbb36418aa68f8",
"title": "the FIO-QLNM team running: experiment omip1 using the FIO-ESM-2-0 model.",
"abstract": "The the FIO-QLNM team team consisted of the following agencies: The First Institute of Oceanography (FIO) and Qingdao National Laboratory for Marine Science and Technology (QNLM).the FIO-QLNM team running the \"OMIP experiment forced by Large and Yeager (CORE-2, NCEP) atmospheric data set and initialized with observed physical and biogeochemical ocean data\" (omip1) experiment using the FIO-ESM-2-0 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, FIO-QLNM, FIO-ESM-2-0, omip1, Omon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}